$kind: http-request
url: "{{Local_URL}}/projects/agegroups/1/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{  \"age_group_name\" : \"Children\",\r

    \            \"age_range\" :\"7-10\",\r

    \            \"description\":\"age group\" //NUllable\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
